

IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLOZELDURUMKOD' AND SYSOBJECTS.name = 'TMDLOZELDURUM')
ALTER TABLE dbo.[TMDLOZELDURUM] ALTER COLUMN MDLOZELDURUMKOD  nvarchar(2) NOT NULL
GO

IF NOT EXISTS(SELECT TOP 1 * FROM TMDLOZELDURUM WHERE MDLOZELDURUMKOD='gg')
INSERT INTO TMDLOZELDURUM (MDLOZELDURUMKOD,MDLOZELDURUM,AKTIF,PASIFTARIHI) VALUES('gg','Tedavi ile Denetimli Serbestlik',1,'')

IF NOT EXISTS(SELECT TOP 1 * FROM TMDLOZELDURUM WHERE MDLOZELDURUMKOD='hh')
INSERT INTO TMDLOZELDURUM (MDLOZELDURUMKOD,MDLOZELDURUM,AKTIF) VALUES('hh','Omuza yapılan ''Büyük eklem parsiyel protezleri'' işlemi UKS Formundan Muaf',1)


